h1{
    text-align: center;
    color: darkred;
    text-decoration: underline;
}
p{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}
h3{
    text-align: right;
    font-style: italic;
    font-size: 14px;
}
h2{
    text-decoration: underline;
    text-align: left;
}
body{
    text-align: justify;
    color: beige;
    background-color: darkorchid;
    font-size: 16px;
}
li{
    font-style: italic;
}
.fonte{
    text-align: left;
    font-style: italic;
}
.nome{
    text-align: right;
    font-style: italic;
}